sensesensibility {janeaustenr} | R Documentation

## The text of Jane Austen's novel "Sense and Sensibility"

### Description

A dataset containing the text of Jane Austen's 1811 novel "Sense and Sensibility". The UTF-8 plain text was sourced from Project Gutenberg and is divided into elements of up to about 70 characters each. (Some elements are blank.)

### Usage

    sensesensibility

### Format

A character vector with 12262 elements

### Source

http://www.gutenberg.org/ebooks/161

[Package janeaustenr version 0.1.5 Index]